SWITCH_ADF_LOG(1)

NAME
switch_adf_log - switch general log subsystem settings

SYNOPSIS

switch_adf_log [-ntbgs] [-V version] {request} [target] [value]

DESCRIPTION

RSBAC has general log settings and log settings per user or process. Using adf_switch_log you can change general log settings for all types of RSBAC requests.

See appropriate RSBAC documentation about ADF subsystem and possible requests. You can also use -n to see possible requests and -t to see possible targets.

OPTIONS

-n  list all requests

-t  list all target types

-b  backup log level settings

-g  get not set

-s  scripting mode

-V version
    supply RSBAC integer version number for upgrading

request
    one of possible RSBAC requests or ALL for all requests.

value
    0, 1 or 2. Amon, please, describe this values.

target
    One of the possible RSBAC targets or leave out for ALL targets.

AUTHOR
Amon Ott <ao@rsbac.org>.